
"Today" = "Aujourd’hui";
"Yesterday" = "Hier";
"Yes" = "Oui";
"No" = "Non";
"OK" = "OK";
"Cancel" = "Annuler";
"Ignore" = "Ignorer";
"Continue" = "Continuer";
"Untitled" = "Sans titre";
"NewEntry" = "Nouvelle entrée";
"UpdateAvailable" = "Une mise à jour d'iCab est disponible";
"UpdateDownload" = "Voulez-vous télécharger la nouvelle version d'iCab ?";
"NoUpdateAvailable" = "Désolé, il n'y a pas de mise à jour d'iCab disponible";
"NoUpdateMessage" = "Vous utilisez déjà la dernière version d'iCab.";
"AddBookmarks" = "Ajouter un marque-page";
"OpenFile" = "Ouvrir un fichier";
"SaveFile" = "Enregistrer la page";
"OpenURL" = "Ouvrir l'URL";
"Reload" = "Recharger";
"Stop" = "Arrêter";
"Source" = "Source";
"Save" = "Enregistrer";
"Back" = "Précédent";
"Forward" = "Suivant";
"Smaller" = "Plus petit";
"Larger" = "Plus grand";
"Search" = "Rechercher";
"Home" = "Accueil";
"Print" = "Imprimer";
"NewTab" = "Nouvel onglet";
"CloseTab" = "Fermer l'onglet";
"Location" = "Emplacement";
"SearchEngine" = "Rechercher";
"Busy" = "Occupé";
"BusyLabel" = "Indicateur d'état occupé";
"ErrorReport" = "Rapport d'erreur";
"ErrorReportLabel" = "Rapport d'erreur";
"KioskEndSession" = "Fin de la session";
"NewDownload" = "Nouveau téléchargement";
"StartDownload" = "Démarrer le téléchargement";
"StopDownload" = "Arrêter le téléchargement";
"Navigation" = "Navigation";
"TextSize" = "Taille de police";
"BookmarksAddBM" = "Signets";
"RecordStart" = "Enregistrer la session";
"RecordStop" = "Arrêter d'enregistrer";
"Tabs" = "Onglets";
"Preferences" = "Préférences";
"Forms" = "Formulaires";
"SaveForms" = "Enregistrer les formulaires";
"FillOutForms" = "Remplir les formulaires";
"Sidebar" = "Barre latérale d'onglets";
"TTSidebar" = "Affiche un tiroir avec des miniatures de tous les onglets";
"TTForms" = "Enregistre tous les formulaires et remplir les formulaires avec les données enregistrées.";
"TTSaveForms" = "Enregistre tous les formulaires";
"TTFillOutForms" = "Remplis les formulaires avec les données enregistrées";
"TTBookmarks" = "Ouvre la fenêtre des signets";
"TTAddBookmarks" = "Ajoute la page web aux signets";
"TTOpenFile" = "Ouvre un fichier local";
"TTSaveFile" = "Enregistre la page web sur le disque dur";
"TTOpenURL" = "Ouvre une nouvelle page web";
"TTStop" = "Arrête le chargement de la page web";
"TTSource" = "Affiche la source de la page";
"TTBack" = "Retourne à la page précédente";
"TTForward" = "Retourne à la page suivante";
"TTSmaller" = "Diminue la taille du texte";
"TTLarger" = "Augmente la taille du texte";
"TTReload" = "Recharge la page";
"TTSearch" = "Recherche de mots clés";
"TTPrint" = "Imprime la page web";
"TTHome" = "Ouvre la page d'accueil";
"TTNewTab" = "Crée un nouvel onglet";
"TTCloseTab" = "Ferme l'onglet actuel";
"TTLocation" = "Entrez ici l'adresse du site à visiter";
"TTSearchEngine" = "Entrez quelques mots clés à rechercher sur internet";
"TTBusy" = "Indique si iCab est en train de charger la page";
"TTErrorReport" = "un indicateur qui montre si la page contient des erreurs dans son code";
"TTKioskEndSession" = "Termine la session du kiosque en cours";
"TTNavigationBF" = "Vous permet d'aller en arrière ou en avant";
"TTNavigation" = "Vous permet d'aller en arrière ou en avant et de recharger la page";
"TTTextSize" = "Permet de changer la taille de police de la page";
"TTBookmarksAddBM" = "Ajouter des signets et ouvrir la fenêtre des signets";
"TTRecordStart" = "Commence l'enregistrement de la session dans l'onglet/fenêtre en cours. Toutes les pages visitées seront enregistrées dans une archive.";
"TTRecordStop" = "Arrête l'enregistrement de la session";
"TTTabs" = "Ouvre et ferme les ognlets";
"ImportedBookmarks" = "Signets importés (%@)";
"Bookmarks" = "Signets";
"BookmarksFolder" = "Signets (%@)";
"BookmarkCheckError" = "(impossible de vérifier la page)";
"AddressBook" = "Address Book";
"dontCheck" = "-";
"manually" = "Manuellement";
"oncePerSession" = "Une fois par session";
"everyXTimeUnits" = "Tous les %i %@";
"BookmarksRoot" = "Dossier racine des signets";
"TabGroupTitle" = "Groupe d'onglet %@";
"DeleteBookmarks" = "Supprimer les signets";
"SortBookmarks" = "Trier les signets";
"DropBookmarks" = "Glisser/déplacer les signets";
"NewFolder" = "Nouveau dossier";
"NewBookmark" = "Nouveau marque-page";
"NewTabGroup" = "Nouveau groupe d'onglets";
"NewSeparator" = "Nouveau séparateur";
"Info" = "Informations";
"Schedule" = "Programmer";
"SetFavorite" = "Définir les favoris";
"Import" = "Importer";
"Export" = "Exporter";
"Delete" = "Supprimer";
"NewABFolder" = "Dossier du carnet d'adresse";
"TTNewABFolder" = "Creates a folder where all the URLs and Web Pages from the Address Book are listed";
"TTNewFolder" = "Crée un nouveau dossier vide dans les signets";
"TTNewBookmark" = "Crée un nouveau marque-page";
"TTNewTabGroup" = "Crée un nouveau groupe d'onglets vide";
"TTNewSeparator" = "Crée un nouveau séparateur";
"TTInfo" = "Ouvre une fenêtre permettant d'éditer le marque-page";
"TTSchedule" = "Ouvre une fenêtre où vous pouvez choisir quand iCab doit vérifier si la page a changé";
"TTSetFavorite" = "Permet d'utiliser un autre dossier pour la barre de favoris";
"TTImport" = "Importe des signets d'autres navigateurs";
"TTExport" = "Exporte les signets de la fenêtre actuelle dans un fichier";
"TTDelete" = "Supprime les signets sélectionnés";
"UntitledFolder" = "Dossier sans nom";
"UntitledBookmark" = "Marque-page sans nom";
"UntitledTabGroup" = "Groupe d'onglets sans nom";
"IsFolder" = "(dossier)";
"IsTabGroup" = "(groupe d'onglets)";
"IsSeparator" = "(séparateur)";
"FilesOfSite" = "Fichiers de \"%@\"";
"HTMLXHTML" = "Code HTML/XHTML";
"StyleSheets" = "Feuilles de style";
"JavaScript" = "Code JavaScript";
"Images" = "Images";
"OtherFiles" = "Autres fichiers";
"xBytes" = "%i octets";
"xKBytes" = "%i Ko";
"xMBytes" = "%i Mo";
"DomainInvalid" = "Peut être que le nom de domaine n'est pas valide.";
"NoInternetConnection" = "Peut être que la connexion internet est désactivée.";
"NotInCache" = "La page n'est pas dans le cache et ne peut pas être ouverte hors-ligne.";
"InvalidURL" = "L'URL n'est pas valide.";
"DNSDown" = "Le DNS n'a pas pu résoudre l'adresse internet.";
"TimeOut" = "Le serveur n'a pas répondu pendant un certain temps. Il est peut être déconnecté.";
"RedirectError" = "Trop de redirections HTTP.";
"FileNotFound" = "Le fichier n'existe pas.";
"NoData" = "Le fichier est vide ou le serveur n'a renvoyé aucune donnée.";
"BadResponse" = "La réponse du serveur était invalide.";
"AuthRequired" = "Authentification requise pour accéder à cette page.";
"NoPermission" = "Vous n'avez pas la permission d'accéder à cette page.";
"NoPlugin" = "La page ne peut pas être affichée parce que le plugin requis n'est pas disponible.";
"NoJava" = "La page ne peut pas être affichée parce que Java est désactivé.";
"MIMENotSupported" = "La page ne peut pas être affichée parce que ce type de fichier n'est pas supporté.";
"DownloadFileError" = "Erreur lors de la création du téléchargement.";
"SecureConnectionFailed" = "Impossible d'établir une connexion sécurisée.";
"CertBadDate" = "Le certificat du serveur possède une date invalide.";
"CertUntrusted" = "Le certificat du serveur n'est pas digne de confiance";
"CertUnknownRoot" = "Le certificat du serveur possède un certificat racine inconnu.";
"CertNotYetValid" = "Le certificat du serveur n'est pas encore valide.";
"CertRejected" = "Le certificat du serveur est rejeté.";
"CertErrorAlert" = "La certification de ce site n'a pas pu être vérifiée. Vous pourriez vous connectez à un serveur qui prétend être \"%@\" afin d'avoir accès à des informations sensible de votre part. Vous pouvez quand même vous connecter au serveur si vous êtes sur qu'il est sur.";
"LaunchAppTitle" = "Lancement de l'application";
"LaunchAppMessage" = "Ce lient pointe vers une application sur votre disque. Voulez-vous lancer l'application ?";
"NetError" = "Erreur réseau sur \"%@\"";
"PageLoadStatus" = "%i%% de la page chargé.";
"LinkTo" = "Lien vers '%@'";
"AllPrefs" = "Tout afficher";
"SessionCookie" = "Valide uniquement pour cette session";
"NeedsAttentionTitle" = "iCab requiert votre attention.";
"NeedsAttentionMessage" = "Veuillez basculer vers l'application iCab.";
"DownloadFinishedTitle" = "Téléchargement terminé.";
"DownloadFailedTitle" = "Le téléchargement a échoué !";
"BookmarkCheckTitle" = "Vérification des signets";
"BookmarkCheckStarted" = "Vérification des signets en cours";
"BookmarkCheckFinished" = "Vérification des signets terminées";
"BookmarkCheckError" = "Aucun marque-page nécessitant d'être vérifié trouvé";
"RedirectionMovedPermanently" = "The web page has moved to another location. You may want to update your bookmarks";

"ConfirmMultipleOpenTitle" = "Vous essayez d'ouvrir %u pages en même temps";
"ConfirmMultipleOpenMessage" = "Voulez-vous vraiment ouvrir autant de pages en même temps ?";
"QuitTitle" = "Quitter iCab ?";
"QuitMessage" = "Voulez-vous vraiment quitter iCab ?";

"QuitDownload" = "iCab télécharge des fichiers !";
"QuitDownloadMessage" = "Voulez-vous vraiment annuler tous les téléchargement et quitter iCab ?";

"DeleteItemTitle" = "Supprimer l'élément ?";
"DeleteItemMessage" = "Voulez-vous vraiment quitter l'élément sélectionné ?";
"CloseWindowTitle" = "La fenêtre contient %u onglets !";
"CloseWindowMessage" = "Voulez-vous vraiment fermer tous ces onglets ?";

"LoadSessionTitle" = "Restaurer la session enregistrée";
"LoadSessionMessage" = "Le fait de charger un fichier de session fermer toutes les fenêtres ouvertes et ouvrira celles de la session chargée. Voulez-vous continuer, d'abord enregistrer la session en cours ou annuler ?";
"CombineSessions" = "Combiner";

"JavaScriptLoop" = "Le code JavaScript semble être bloqué par une boucle. Voulez-vous continuer l'exécution du code ?";

"NewTabMsg" = "Ouvre la page dans un nouvel onglet";
"NewBgTabMsg" = "Ouvre la page dans un nouvel onglet en fond";
"NewWindowMsg" = "Ouvre la page dans une nouvelle fenêtre";
"NewBgWindowMsg" = "Ouvre la page dans une nouvelle fenêtre en fond";
"OpenAsTabs" = "Ouvrir comme onglets";
"PageOverview" = "Aperçu de la page";
"PageLinks" = "Liens de la page";
"Image" = "Image";
"Frame" = "Cadre";
"Page" = "Page";
"Link" = "Lien";
"DownloadImage" = "Télécharger l'image";
"SaveImage" = "Enregistrer l'image";
"ImageInNewWindow" = "Ouvrir l'image dans une nouvelle fenêtre";
"ImageInNewTab" = "Ouvrir l'image dans un nouvel onglet";
"ImageInNewBgTab" = "Ouvrir l'image dans un nouvel onglet en fond";
"ImageInApp" = "Ouvrir l'image dans une autre application";
"ImageToScrap" = "Copier l'image";
"ImageURLToScrap" = "Copier l'URL de l'image";
"FilterImage" = "Créer un filtre d'images...";
"FrameInNewWindow" = "Ouvrir le cadre dans une nouvelle fenêtre";
"FrameInNewTab" = "Ouvrir le cadre dans un nouvel onglet";
"FrameToClipboard" = "Copier l'URL du cadre";
"FrameSource" = "Afficher la source du cadre";
"PageInNewWindow" = "Ouvrir la page dans une nouvelle fenêtre";
"PageInNewTab" = "Ouvrir la page dans un nouvel onglet";
"PageInNewBgTab" = "Ouvrir la page dans un onglet en fond";
"PageToClipboard" = "Copier l'URL de la page";
"PageToBookmarks" = "Ajouter la page aux signets";
"PageSource" = "Afficher la source de la page";
"PageValidate" = "Vérifier la syntaxe avec le validateur du W3C";
"PageAsHome" = "Utiliser la page comme page d'accueil";
"PageAsSearch" = "Utiliser la page comme page de recherche";
"DownloadLink" = "Lien du téléchargement";
"LinkInNewWindow" = "Ouvrir le lien dans une nouvelle fenêtre";
"LinkInNewBgTab" = "Ouvrir le lien dans un onglet en fond";
"LinkInNewTab" = "Ouvrir le lien dans un nouvel onglet";
"LinkInCurrent" = "Ouvrir le lien dans cet(te) onglet/fenêtre";
"LinkToClipboard" = "Copier le lien";
"ShowCite" = "Show Cite of Element";
"ShowLongDesc" = "Afficher la description de l'image";
"KioskKeyboard" = "Ouvrir le clavier virtuel";
"KioskKeyboardButton" = "Clavier";
"CopySelection" = "Copier la sélection";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "Rechercher la sélection sur internet";

"AddSearchEngine" = "Ajouter le formulaire au champ de recherche";
"DownloadStatusWaiting" = "En attente des données";
"DownloadStatusFiles" = "Téléchargement des fichiers";
"DownloadTimeDays" = "%u jours";
"DownloadTimeHours" = "%u heures";
"DownloadTimeMinutes" = "%u minutes";
"DownloadTimeSeconds" = "%u seccondes";
"Bytes" = "octets";
"KBytes" = "Ko";
"MBytes" = "Mo";
"BytesPerSecond" = "o/s";
"KBytesPerSecond" = "Ko/s";
"MBytesPerSecond" = "Mo/s";
"DownloadManager" = "Gestionnaire de téléchargement";
"DownloadFailed" = "Echec du téléchargement (erreur #%i) !";
"DownloadSuccessful" = "Téléchargement réussi !";
"DownloadAborted" = "Téléchargement annulé !";
"DeletedDownloadsActive" = "Vous essayez de supprimer un téléchargement qui est actif";
"DeletedDownloadsMessage" = "Voulez-vous vraiment annuler et supprimer les téléchargements ?";
"DownloadSingleFile" = "Télécharge un ficher avec l'URL ci-dessus.";
"DownloadInactive" = "Inactif";
"FormFillInvalid" = "Les données enregistrées pour le formulaire ne sont plus valides";
"FormFillInvalidMessage" = "Le site web a changé depuis que les données du formulaire ont été enregistrées. Il n'est plus sur d'utiliser ces données pour remplir le formulaire.";
"FormFillRemove" = "Retirer les données";
"FormFillEdit" = "Editer les données";
"SaveSessionArchive" = "Enregistrer la session";
"DOMInspectorWindow" = "Inspecteur DOM pour \"%@\"";
"RemoveWebArchive" = "Retirer l'archive...";
"UntitledConfiguration" = "Collection sans titre";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "Ne pas charger";
"ShowObject" = "Charger la ressource";
"DefaultConfiguration" = "Collection par défaut";
"FilterImportTitle" = "Vous avez ouvert un filtre pour le gestionnaire de filtres";
"FilterImportMsg" = "Voulez-vous importer ce filtre dans le gestionnaire de filtres ?";
"FilterManager" = "Filtres";
"TTFilterManager" = "Gestionnaire de filtres";
"ErrorReportTitle" = "Rapport d'erreur";
"ErrorReportStatus-0" = "Erreur HTML";
"ErrorReportStatus-1" = "Avertissement HTML";
"ErrorReportStatus-2" = "Conseil HTML";
"ErrorReportStatus-3" = "Erreur CSS";
"ErrorReportStatus-4" = "Avertissement CSS";
"ErrorReportStatus-5" = "Conseil CSS";
"ErrorTagMissing" = "Le tag <%@> est manquant.";
"ErrorEndTagMissing" = "Le tag de fin </%@> est manquant.";
"ErrorUnknownEntity" = "L'entité %@ est inconnue.";
"ErrorCharacterShouldBeEntity" = "Le caractère \"%c\"devraient avoir été écrit comme une entité HTML.";
"ErrorCommentNotClosed" = "Un commentaire HTML n'a pas été fermée correctement.";
"ErrorUnknownDoctype" = "Le Doctype du document est introuvable.";
"ErrorEndTagAttribute" = "Les tags de fin ne peuvent pas avoir d'attributs.";
"ErrorEndTagUnknown" = "The tag de fin </%@> est inconnu.";
"ErrorTagUnknown" = "Le tag <%@> est inconnu.";
"ErrorEndTagForbidden" = "Le tag de fin </%@> est interdit en HTML.";
"ErrorAttributeUnknown" = "L'attribut \"%@\" est inconnu.";
"ErrorAttributeValueMissing" = "La valeur de l'attribut \"%@\" est manquante.";
"ErrorAttributeMissing" = "L'attribut \"%@\" est manquant.";
"WarningEntityMissingSemicolon" = "L'entité %@ devrait contenir un point-virgule à la fin.";
"ErrorAttributeCharValueExpected" = "La valeur \"%@\" de l'attribut \"%@\" ne doit pas dépasser un caractère de long.";
"ErrorAttributeValueInvalidChars" = "La valeur \"%@\" de l'attribut \"%@\" contient des caractères interdits.";
"ErrorAttributeValueInvalidColor" = "La valeur \"%@\" de l'attribut \"%@\" n'est pas une couleur valide.";
"ErrorAttributeValueInvalidValue" = "La valeur \"%@\" de l'attribut \"%@\" n'est pas valide.";
"ErrorAttributeNotAllowed" = "L'attribut \"%@\" n'est pas autorisé dans le tag <%@>.";
"WarningXHTMLTagClose" = "Le raccourci XHTML pour fermer un tag est utilisé dans du HTML.";
"ErrorTagNotInDoctype" = "Le tag <%@> n'est pas autorisé par le Doctype du document.";
"ErrorTagNotAllowed" = "Le tag <%@> n'est pas autorisé dans ce tag parent.";
"ErrorCSSSemicolonMissing" = "Il manque un point-virgule à la fin de la règle \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "At-rules must be always terminated by a block or semicolon.";
"ErrorCSSImportForbidden" = "\"@import\" n'est pas autorisé ici.";
"ErrorCSSAtRuleUnknown" = "The at-rule \"%@\" is unknown.";
"ErrorCSSMediaCommaMissing" = "Les types de médias doivent être séparés par des virgules.";
"ErrorCSSMediaUnknown" = "Le type de média \"%@\" est inconnu.";
"ErrorCSSPagePseudoUnknown" = "La pseudo-classe \"%@\" n'est pas valide pour la règle \"@page\".";
"ErrorCSSInvalidString" = "Une chaîne doit être encadrée par \"…\" ou '…'.";
"ErrorCSSURLExpected" = "Une définition d'URL était attendue ici.";
"ErrorCSSURLInvalid" = "La définition d'URL n'est pas valide.";
"ErrorCSSPseudoUnknown" = "La pseudo-classe \"%@\" est inconnue.";
"ErrorCSSPropertyUnknown" = "La propriété \"%@\" est inconnue.";
"ErrorCSSColonMissing" = "Il manque un double-point à la fin de la propriété \"%@\"";
"ErrorCSSValueInvalid" = "La valeur \"%@\" n'est pas autorisée pour la propriété \"%@\".";
"ErrorCSSColorInvalid" = "La couleur \"%@\" n'est pas valide.";
"ErrorCSSWrongComma" = "La virgule n'est pas valide ici.";

"OpenOverviewPanel" = "Ouvrir l'aperçu de la page dans une fenêtre";
"TabOverviewPanel" = "Open overview of all the Tabs of the window";

"StatusRSS" = "Vous avez accès au flux RSS fournis par la page";
"StatusOnline" = "Montre si iCab est en mode en-ligne ou hors-ligne";
"StatusSecure" = "Montre si la page est transmise encryptée";
"StatusBusy" = "Montre si le chargement de la page est toujours en cours";
"StatusArchive" = "Montre si les archives sont attachées à la fenêtre/onglet. Cliquez pour les détacher.";
"StatusError" = "Montre si le code de la page contient des erreurs. Cliquez pour obtenir une liste des erreurs.";
"StatusGeo" = "Montre si la page web contient des informations à propos de son emplacement géographique. Vous pouvez afficher l'emplacement sur la carte.";
"StatusDownload" = "Shows if there are active downloads in the Download Manager";
"StatusModule" = "You can access browser modules which provide additioonal features that can be used on the current web page";

"GooglePhishingTitle" = "Attention ! Page suspectée d'hameçonnage.";
"GooglePhishingMessage" = "Cette page est peut être une imitation d'un autre site, créé pour inciter les utilisateurs à partager des informations personnelles ou financières. Le fait d'entrer une information personnelle sur ce site peut être dangereux. Veuillez noter qu'il y a toujours une chance qu'un site soit mal identifié. Cet avertissement est basé sur des informations fournies par Google. Vous pouvez trouver plus d'informations sur www.antiphishing.org .";
"GoogleMalwareTitle" = "Attention !<%@> peut abimer votre ordinateur.";
"GoogleMalwareMessage" = "Cette page semble contenir du code malicieux qui pourrait être téléchargé sans votre consentement. Veuillez noter qu'il y a toujours une chance qu'un site soit mal identifié. Cet avertissement est basé sur des informations fournies par Google. Vous pouvez trouver plus d'informations sur StopBadware.org .";
"GoogleAdvisory" = "Ouvrir le bulletin de Google";

"KioskPrint" = "Imprimer la page web";
"KioskPrintMessage" = "Voulez-vous imprimer la page web ?";

"SyncWriteBookmarksError" = "Erreur de synchronisation des signets";
"SyncWriteBookmarksErrorMessage" = "iCab n'a pas pu vérifier que l'envoi des signets a réussi. Le serveur ne fournit pas la longueur du fichier sur le serveur.";

"SyncReadBookmarks" = "Synchronisation des signets";
"SyncReadBookmarksMessage" = "Cette version d'iCab n'a pas encore synchronisé ses signets avec ceux du serveur. iCab doit il charger les maruqes-page du serveur ? Ils remplaceront les marques actuellement sur votre ordinateur.";
"SyncBookmarksOff" = "Désactiver la synchronisation";

"SmartFolderDays" = "jours avant";
"SmartFolder" = "Dossier intelligents";
"TTSmartFolder" = "Creates a folder where all the URLs and Web Pages are listed based on user-defined rules";

"AuthenticationNotSecure" = "Votre mot de passe sera envoyé en clair.";
"AuthenticationSecure" = "Votre mot de passe sera envoyé encrypté.";
"AuthenticationMessage" = "Le nom ou mot de passe entré pour la zone '%@' sur %@ était incorrect. Veuillez réessayer.";
"TopTenFavorites" = "Favoris";
"TopTenLastVisit" = "Derniers visités";
"TopTenVisitCount" = "Les plus visités";

"DownloadLinksFromSelection" = "Download Links within Selection";

"ModuleAutorun" = "Lancer automatiquement";
"ModuleConfirmation" = "Confirmer l'éxecution";
"ModuleManager" = "Module Manager";
"ModuleDownloadTitle" = "iCab Module";
"ModuleDownload" = "Voulez vous télécharger et installer le module?";
"ModuleBrokenTitle" = "Module Error";
"ModuleBroken" = "Le module ne peux pas etre installé! Soit le module ne peux pas être chargé ou il n'est pas valide!";
"DeleteModuleTitle" = "Delete Module?";
"DeleteModule" = "Do you want to delete the Module?";
"ModuleKey" = "Settings";
"ModuleValue" = "Value";
"Modules" = "Module";

"Done" = "Annuler";
"SearchHits" = "(%d)";

"FirefoxSyncFailed" = "Loading the Firefox Sync Bookmarks failed. Please check username, password and sync key.";
"CaseSensitiveSearch" = "Case-sensitive";


"Read" = "Lu";
"Unread" = "Non-lu";
"All" = "Tous";
"ReadLater" = "Ajouter à la liste de lecture (lire plus tard)";
"ReadNow" = "Lire maintenant";
"InstapaperConfig" = "Configuration";
"InstapaperRefresh" = "↺";
"InstapaperAdd" = "Ajouter une page";

"Instapaper" = "Liste de lecture";
"TTInstapaper" = "Liste de lecture";

"InstapaperLoginSuccess" = "Vous êtes maintenant connecté sur Instapaper !";
"InstapaperLoginFailed" = "Échec de la connexion. Veuillez vérifier votre nom d'utilisateur et votre mot de passe !";
"InstapaperCreateAccountFailed" = "Échec de la création du compte. Peut-être qu'il existe déjà un compte pour cet utilisateur ou que les données entrées étaient incorrectes. Veuillez vérifier vos données ou choisir un autre nom d'utilisateur.";
"InstapaperCreateAccountSuccess" = "Compte créé avec succès. Vous pouvez maintenant vous connecter. Vous allez recevoir un e-mail de confirmation à l'adresse fournie avec un lien permettant d'activer votre compte.";
"InstapaperLinked" = "Vous êtes connecté à Instapaper";
"InstapaperUnlinked" = "Vous n'êtes pas connecté à Instapaper";
"InstapaperDescription" = "Instapaper est un service en ligne qui permet de maintenir une liste de pages web que vous souhaitez lire plus tard. La liste peut être partagée entre plusieurs applications ou périphériques ; donc quelque soit l'application ou le périphérique avec lequel vous ajoutez la page à la liste, elle sera accessible automatiquement depuis tous vos autres périphériques.\n\nLa lecture est aussi utilisable sans un compte Instapaper, mais cela désactivera les fonctions de synchronisation et de partage.";

"Fullscreen" = "Fullscreen";

"BestBrowserID" = "Meilleure compatibilité";


